Bug 13062 - samba_runcmd_send() leaves zombie processes on timeout
samba_runcmd_send() leaves zombie processes on timeout
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.7.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-29 10:45 UTC by Stefan Metzmacher
Modified: 2017-10-24 10:48 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-7-test (5.32 KB, patch)
2017-10-01 20:17 UTC, Stefan Metzmacher
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2017-09-29 10:45:35 UTC
...
Comment 1 Stefan Metzmacher 2017-10-01 20:17:07 UTC
Created attachment 13642 [details]
Patches for v4-7-test
Comment 2 Ralph Böhme 2017-10-02 05:51:18 UTC
Reassigning to Karolin for inclusion in 4.7.
Comment 3 Stefan Metzmacher 2017-10-02 07:06:04 UTC
Pushed to autobuild-v4-7-test
Comment 4 Karolin Seeger 2017-10-24 10:48:06 UTC
Pushed to v4-7-test.
Closing out bug report.

Thanks!